commit 8c26221c7cd8eb2e86a4672a17d65912e86de4a6
Author: Olga Brani <olgabrani@grnet.gr>
Date:   Wed May 22 18:14:11 2013 +0300

    branding: Correct commented settings in all *.conf files

diff --git a/snf-astakos-app/conf/20-snf-astakos-app-settings.conf b/snf-astakos-app/conf/20-snf-astakos-app-settings.conf
index ecddc0d..72b4d9d 100644
--- a/snf-astakos-app/conf/20-snf-astakos-app-settings.conf
+++ b/snf-astakos-app/conf/20-snf-astakos-app-settings.conf
@@ -87,20 +87,20 @@
 
 # Email subjects configuration. For admin/helper notification emails %(user)s
 # maps to registered/activated user email.
-#ASTAKOS_INVITATION_EMAIL_SUBJECT = 'Invitation to %s alpha2 testing' % SITENAME
-#ASTAKOS_GREETING_EMAIL_SUBJECT = 'Welcome to %s alpha2 testing' % SITENAME
-#ASTAKOS_FEEDBACK_EMAIL_SUBJECT = 'Feedback from %s alpha2 testing' % SITENAME
-#ASTAKOS_VERIFICATION_EMAIL_SUBJECT = '%s alpha2 testing account activation is needed' % SITENAME
-#ASTAKOS_ACCOUNT_CREATION_SUBJECT = '%s alpha2 testing account created (%%(user)s)' % SITENAME)
-#ASTAKOS_GROUP_CREATION_SUBJECT = '%s alpha2 testing group created (%%(group)s)' % SITENAME)
-#ASTAKOS_HELPDESK_NOTIFICATION_EMAIL_SUBJECT = '%s alpha2 testing account activated (%%(user)s)' % SITENAME
-#ASTAKOS_EMAIL_CHANGE_EMAIL_SUBJECT = 'Email change on %s alpha2 testing' % SITENAME
-#ASTAKOS_PASSWORD_RESET_EMAIL_SUBJECT = 'Password reset on %s alpha2 testing' % SITENAME
-#ASTAKOS_PROJECT_CREATION_SUBJECT = '%s alpha2 testing project application created (%%(name)s)' % SITENAME
-#ASTAKOS_PROJECT_APPROVED_SUBJECT = '%s alpha2 testing project application approved (%%(name)s)' % SITENAME
-#ASTAKOS_PROJECT_TERMINATION_SUBJECT = '%s alpha2 testing project terminated (%%(name)s)' % SITENAME
-#ASTAKOS_PROJECT_SUSPENSION_SUBJECT = '%s alpha2 testing project suspended (%%(name)s)' % SITENAME
-#ASTAKOS_PROJECT_MEMBERSHIP_CHANGE_SUBJECT = '%s alpha2 testing project membership changed (%%(name)s)' % SITENAME
+#ASTAKOS_INVITATION_EMAIL_SUBJECT = 'Invitation to %s' % SITENAME
+#ASTAKOS_GREETING_EMAIL_SUBJECT = 'Welcome to %s' % SITENAME
+#ASTAKOS_FEEDBACK_EMAIL_SUBJECT = 'Feedback from %s ' % SITENAME
+#ASTAKOS_VERIFICATION_EMAIL_SUBJECT = '%s account activation is needed' % SITENAME
+#ASTAKOS_ACCOUNT_CREATION_SUBJECT = '%s account created (%%(user)s)' % SITENAME)
+#ASTAKOS_GROUP_CREATION_SUBJECT = '%s group created (%%(group)s)' % SITENAME)
+#ASTAKOS_HELPDESK_NOTIFICATION_EMAIL_SUBJECT = '%s account activated (%%(user)s)' % SITENAME
+#ASTAKOS_EMAIL_CHANGE_EMAIL_SUBJECT = 'Email change on %s ' % SITENAME
+#ASTAKOS_PASSWORD_RESET_EMAIL_SUBJECT = 'Password reset on %s ' % SITENAME
+#ASTAKOS_PROJECT_CREATION_SUBJECT = '%s project application created (%%(name)s)' % SITENAME
+#ASTAKOS_PROJECT_APPROVED_SUBJECT = '%s project application approved (%%(name)s)' % SITENAME
+#ASTAKOS_PROJECT_TERMINATION_SUBJECT = '%s project terminated (%%(name)s)' % SITENAME
+#ASTAKOS_PROJECT_SUSPENSION_SUBJECT = '%s project suspended (%%(name)s)' % SITENAME
+#ASTAKOS_PROJECT_MEMBERSHIP_CHANGE_SUBJECT = '%s project membership changed (%%(name)s)' % SITENAME
 
 # Set the quotaholder component URI and token
 #ASTAKOS_QUOTAHOLDER_URL = ''
diff --git a/snf-common/conf/00-snf-common-admins.conf b/snf-common/conf/00-snf-common-admins.conf
index afd4b89..3c909ca 100644
--- a/snf-common/conf/00-snf-common-admins.conf
+++ b/snf-common/conf/00-snf-common-admins.conf
@@ -24,7 +24,7 @@
 #DEFAULT_CHARSET = 'utf-8'
 #
 ## Address to use for outgoing emails
-#DEFAULT_FROM_EMAIL = "~okeanos <no-reply@grnet.gr>"
+#DEFAULT_FROM_EMAIL = "synnefo <no-reply@synnefo.org>"
 #
 # Email where users can contact for support
 #CONTACT_EMAIL = "support@synnefo.org"
diff --git a/snf-cyclades-app/conf/20-snf-cyclades-app-api.conf b/snf-cyclades-app/conf/20-snf-cyclades-app-api.conf
index 1ec940c..719a0aa 100644
--- a/snf-cyclades-app/conf/20-snf-cyclades-app-api.conf
+++ b/snf-cyclades-app/conf/20-snf-cyclades-app-api.conf
@@ -64,7 +64,7 @@
 #APPEND_SLASH = False
 #
 ## Fixed mapping of user VMs to a specific backend.
-## e.g. BACKEND_PER_USER = {'example@okeanos.grnet.gr': 2}
+## e.g. BACKEND_PER_USER = {'example@synnefo.org': 2}
 #BACKEND_PER_USER = {}
 #
 ## List of backend IDs used *only* for archipelago.
@@ -74,10 +74,10 @@
 ## URL templates for the stat graphs.
 ## The API implementation replaces '%s' with the encrypted backend id.
 ## FIXME: For now we do not encrypt the backend id.
-#CPU_BAR_GRAPH_URL = 'http://stats.okeanos.grnet.gr/%s/cpu-bar.png'
-#CPU_TIMESERIES_GRAPH_URL = 'http://stats.okeanos.grnet.gr/%s/cpu-ts.png'
-#NET_BAR_GRAPH_URL = 'http://stats.okeanos.grnet.gr/%s/net-bar.png'
-#NET_TIMESERIES_GRAPH_URL = 'http://stats.okeanos.grnet.gr/%s/net-ts.png'
+#CPU_BAR_GRAPH_URL = 'http://stats.synnefo.org/%s/cpu-bar.png'
+#CPU_TIMESERIES_GRAPH_URL = 'http://stats.synnefo.org/%s/cpu-ts.png'
+#NET_BAR_GRAPH_URL = 'http://stats.synnefo.org/%s/net-bar.png'
+#NET_TIMESERIES_GRAPH_URL = 'http://stats.synnefo.org/%s/net-ts.png'
 #
 ## Recommended refresh period for server stats
 #STATS_REFRESH_PERIOD = 60
diff --git a/snf-cyclades-app/conf/20-snf-cyclades-app-cloudbar.conf b/snf-cyclades-app/conf/20-snf-cyclades-app-cloudbar.conf
index 5e158f6..271c070 100644
--- a/snf-cyclades-app/conf/20-snf-cyclades-app-cloudbar.conf
+++ b/snf-cyclades-app/conf/20-snf-cyclades-app-cloudbar.conf
@@ -1,7 +1,7 @@
 #CLOUDBAR_ACTIVE = True
-#CLOUDBAR_LOCATION = 'https://accounts.okeanos.grnet.gr/static/im/cloudbar/'
+#CLOUDBAR_LOCATION = 'https://accounts.synnefo.org/static/im/cloudbar/'
 #CLOUDBAR_COOKIE_NAME = '_pithos2_a'
 #CLOUDBAR_ACTIVE_SERVICE = 'cloud'
-#CLOUDBAR_SERVICES_URL = 'https://accounts.okeanos.grnet.gr/astakos/api/get_services'
-#CLOUDBAR_MENU_URL = 'https://accounts.okeanos.grnet.gr/im/get_menu'
+#CLOUDBAR_SERVICES_URL = 'https://accounts.synnefo.org/astakos/api/get_services'
+#CLOUDBAR_MENU_URL = 'https://accounts.synnefo.org/im/get_menu'
 #
diff --git a/snf-cyclades-app/conf/20-snf-cyclades-app-ui.conf b/snf-cyclades-app/conf/20-snf-cyclades-app-ui.conf
index 2691143..5c2f979 100644
--- a/snf-cyclades-app/conf/20-snf-cyclades-app-ui.conf
+++ b/snf-cyclades-app/conf/20-snf-cyclades-app-ui.conf
@@ -85,7 +85,7 @@
 #VM_CREATE_NAME_TPL = "My {0} server"
 #
 ## Template to use to build vm hostname
-#UI_VM_HOSTNAME_FORMAT = 'snf-%(id)s.vm.okeanos.grnet.gr'
+#UI_VM_HOSTNAME_FORMAT = 'snf-%(id)s.vm.synnefo.org'
 #
 ## Name/description metadata for the available flavor disk templates
 ## Dict key is the disk_template value as stored in database
diff --git a/snf-cyclades-app/conf/20-snf-cyclades-app-vmapi.conf b/snf-cyclades-app/conf/20-snf-cyclades-app-vmapi.conf
index caff73f..f6dc5ca 100644
--- a/snf-cyclades-app/conf/20-snf-cyclades-app-vmapi.conf
+++ b/snf-cyclades-app/conf/20-snf-cyclades-app-vmapi.conf
@@ -2,4 +2,4 @@
 #VMAPI_CACHE_BACKEND = "locmem://"
 #VMAPI_CACHE_KEY_PREFIX = "vmapi"
 #VMAPI_RESET_PARAMS = True
-#VMAPI_BASE_URL = "https://cyclades.okeanos.grnet.gr/"
+#VMAPI_BASE_URL = "https://cyclades.synnefo.org/"
